Class | Compass::Commands::PrintVersion
In: | lib/compass/commands/print_version.rb
Parent: | Base

### Methods

description execute long_output_string new option_parser parse! usage

### Attributes

options | [RW] |

### Public Class methods

description(command)
long_output_string()
new(working_path, options)
option_parser(arguments)
parse!(arguments)
usage()

### Public Instance methods

execute()

[Validate]